(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     93301,       2602]
NotebookOptionsPosition[     87431,       2515]
NotebookOutlinePosition[     87912,       2534]
CellTagsIndexPosition[     87869,       2531]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Numerical data", "Section",ExpressionUUID->"a68e1e90-2158-4da8-9829-76467decd8c9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Epsilon]4", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.0", ",", "23.284472"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.025", ",", "23.540448"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05", ",", "23.781121"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.075", ",", "24.002084"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1", ",", "24.196931"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "24.355758"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "24.463104"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "24.497569"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "24.439877"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "24.289859"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "24.069414"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "23.805244"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "23.516919"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "23.216331"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "22.910393"}], "}"}]}], "}"}]}], ";"}]], "Input",Ex\
pressionUUID->"682f75fb-1edd-4aa6-a4ad-b597c5f869c9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Epsilon]5", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.1", ",", "27.103397"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "26.784466"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "26.509573"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "26.299399"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "26.172614"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "26.128902"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "26.146006"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "26.197002"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "26.262232"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "26.329847"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "26.393103"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[14]:=",ExpressionUUID->"35c12977-2872-4eab-be4f-329f455172b3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Epsilon]4", ",", "\[Epsilon]5"}], "}"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",ExpressionUUID->"59810817-5144-4818-800a-a2ceb8fcd500"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.012833333333333334`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 23.284472}, {1.025, 23.540448}, {1.05, 23.781121}, {1.075, 
      24.002084}, {1.1, 24.196931}, {1.125, 24.355758}, {1.15, 24.463104}, {
      1.175, 24.497569}, {1.2, 24.439877}, {1.225, 24.289859}, {1.25, 
      24.069414}, {1.275, 23.805244}, {1.3, 23.516919}, {1.325, 23.216331}, {
      1.35, 22.910393}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.012833333333333334`],
      AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1.1, 27.103397}, {1.125, 26.784466}, {1.15, 26.509573}, {1.175,
       26.299399}, {1.2, 26.172614}, {1.225, 26.128902}, {1.25, 26.146006}, {
      1.275, 26.197002}, {1.3, 26.262232}, {1.325, 26.329847}, {1.35, 
      26.393103}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9927083333333359, 22.677448333333384`},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{23., 
        FormBox["23", TraditionalForm], {0.01, 0.}}, {24., 
        FormBox["24", TraditionalForm], {0.01, 0.}}, {25., 
        FormBox["25", TraditionalForm], {0.01, 0.}}, {26., 
        FormBox["26", TraditionalForm], {0.01, 0.}}, {27., 
        FormBox["27", TraditionalForm], {0.01, 0.}}}, None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9927083333333359, 1.35}, {22.677448333333384`, 27.103397}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellLabel->"Out[15]=",ExpressionUUID->"814e3769-9eaf-4e1a-8956-617c8e61d77e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z4", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.0", ",", "0.964721"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.025", ",", "0.961772"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05", ",", "0.956999"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.075", ",", "0.948699"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1", ",", "0.933404"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "0.904167"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "0.848555"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "0.751875"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "0.616552"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "0.476710"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "0.365270"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "0.287739"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "0.235707"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "0.200378"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "0.175725"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[18]:=",ExpressionUUID->"5f735bd6-ba1a-4987-b9f7-8ff4ac674345"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z5", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.1", ",", "0.021813"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "0.048282"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "0.100987"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "0.194635"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "0.326815"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "0.463419"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "0.571546"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "0.645708"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "0.694337"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "0.726254"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "0.747506"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[19]:=",ExpressionUUID->"5928cf25-152d-4cb2-9ce3-3f99ce9557d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Z4", ",", "Z5"}], "}"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",ExpressionUUID->"33a86cd9-4a3d-4b09-91de-2cbb886a6250"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.012833333333333334`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.964721}, {1.025, 0.961772}, {1.05, 0.956999}, {1.075, 
      0.948699}, {1.1, 0.933404}, {1.125, 0.904167}, {1.15, 0.848555}, {1.175,
       0.751875}, {1.2, 0.616552}, {1.225, 0.47671}, {1.25, 0.36527}, {1.275, 
      0.287739}, {1.3, 0.235707}, {1.325, 0.200378}, {1.35, 0.175725}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.012833333333333334`],
      AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1.1, 0.021813}, {1.125, 0.048282}, {1.15, 0.100987}, {1.175, 
      0.194635}, {1.2, 0.326815}, {1.225, 0.463419}, {1.25, 0.571546}, {1.275,
       0.645708}, {1.3, 0.694337}, {1.325, 0.726254}, {1.35, 
      0.747506}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9927083333333359, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{0., 
        FormBox["0", TraditionalForm], {0.01, 0.}}, {0.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 
           0.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 
           0.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.6, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 
           0.6`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.8, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 
           0.8`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9927083333333359, 1.35}, {0, 0.964721}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellLabel->"Out[20]=",ExpressionUUID->"d32fbdb3-4ad8-4d05-aa55-4c32ff841fbc"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ZZ4", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.0", ",", "0.000259"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.025", ",", "0.001499"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05", ",", "0.004661"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.075", ",", "0.011599"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1", ",", "0.026034"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "0.055329"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "0.112492"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "0.212615"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "0.352622"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "0.496698"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "0.610946"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "0.690069"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "0.742975"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "0.778807"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "0.803778"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[12]:=",ExpressionUUID->"051138e6-33b2-49e1-b570-b5e33fd33d7f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ZZ5", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.1", ",", "0.947557"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "0.917757"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "0.860133"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "0.759591"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "0.619206"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "0.474792"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "0.360243"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "0.280855"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "0.227717"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "0.191686"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "0.166547"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[16]:=",ExpressionUUID->"37bd2bc4-e119-4f55-88d4-845984e63c22"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"(", "1", ")"}], " ", "\[Rule]", " ", 
   RowBox[{"(", 
    RowBox[{"2", ",", "2"}], ")"}]}], " ", "*)"}]], "Input",ExpressionUUID->\
"c2496421-c71c-4de1-a28d-dd9067951fda"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"ZZ4", ",", "ZZ5"}], "}"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[17]:=",ExpressionUUID->"bbbc4763-dda3-4da9-8ff0-9b7dc9932b23"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.012833333333333334`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.000259}, {1.025, 0.001499}, {1.05, 0.004661}, {1.075, 
      0.011599}, {1.1, 0.026034}, {1.125, 0.055329}, {1.15, 0.112492}, {1.175,
       0.212615}, {1.2, 0.352622}, {1.225, 0.496698}, {1.25, 0.610946}, {
      1.275, 0.690069}, {1.3, 0.742975}, {1.325, 0.778807}, {1.35, 
      0.803778}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.012833333333333334`],
      AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1.1, 0.947557}, {1.125, 0.917757}, {1.15, 0.860133}, {1.175, 
      0.759591}, {1.2, 0.619206}, {1.225, 0.474792}, {1.25, 0.360243}, {1.275,
       0.280855}, {1.3, 0.227717}, {1.325, 0.191686}, {1.35, 
      0.166547}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9927083333333359, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{0., 
        FormBox["0", TraditionalForm], {0.01, 0.}}, {0.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 
           0.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 
           0.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.6, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 
           0.6`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.8, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 
           0.8`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9927083333333359, 1.35}, {0, 0.947557}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellLabel->"Out[17]=",ExpressionUUID->"cad1c286-e9fa-457d-9d0f-e5060da9432b"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eps", "=", 
   RowBox[{"Import", "[", "\"\<~/Dropbox/quack/H2_6-31g_e_3.dat\>\"", "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"epsZ", "=", 
   RowBox[{"Import", "[", "\"\<~/Dropbox/quack/H2_6-31g_Z_3.dat\>\"", "]"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.851224781838089*^9, 3.8512248063112907`*^9}, 
   3.8512252162611103`*^9, {3.851225406389719*^9, 3.8512254135446*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"c351c0eb-ffe9-41ea-b9a4-ee9c001a879d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"eps", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eps", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "2", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "eps", "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.85122480749051*^9, 3.851224864147612*^9}, {
  3.851224940625348*^9, 3.851225002439535*^9}, {3.851225040451601*^9, 
  3.851225091883659*^9}, {3.851225124903017*^9, 3.851225125940886*^9}, {
  3.851225330238618*^9, 3.851225355378878*^9}, {3.851225388992231*^9, 
  3.851225389155015*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"3dc691e1-f05a-4c4c-8978-c337f01f76cf"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., -67.071819}, {1.025, -66.241153}, {1.05, -65.450083}, {
      1.075, -64.6967}, {1.1, -63.979235}, {1.125, -63.296047}, {
      1.15, -62.645614}, {1.175, -62.026518}, {1.2, -61.43744}, {
      1.225, -60.877141}, {1.25, -60.344459}, {1.275, -59.838294}, {
      1.3, -59.357603}, {1.325, -58.901389}, {1.35, -58.468692}, {
      1.375, -58.216274}, {1.4, -57.824379}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., -58.623711}, {1.025, -58.563333}, {1.05, -58.504956}, {
      1.075, -58.447203}, {1.1, -58.388713}, {1.125, -58.32816}, {
      1.15, -58.264269}, {1.175, -58.195841}, {1.2, -58.121769}, {
      1.225, -58.041055}, {1.25, -57.952826}, {1.275, -57.85634}, {
      1.3, -57.750997}, {1.325, -57.636343}, {1.35, -57.512066}, {
      1.375, -57.270398}, {1.4, -57.128207}}]}, 
    {RGBColor[1., 0.607843, 0.], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., -38.390529}, {1.025, -38.020108}, {1.05, -37.657111}, {
      1.075, -37.301375}, {1.1, -36.952753}, {1.125, -36.611115}, {
      1.15, -36.276346}, {1.175, -35.94834}, {1.2, -35.627002}, {
      1.225, -35.312246}, {1.25, -35.003991}, {1.275, -34.70216}, {
      1.3, -34.406679}, {1.325, -34.117473}, {1.35, -33.83447}, {
      1.375, -33.641535}, {1.4, -33.37055}}]}, 
    {RGBColor[0., 0.596078, 0.109804], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 23.284472}, {1.025, 23.540448}, {1.05, 23.781121}, {1.075, 
      24.002084}, {1.1, 24.196931}, {1.125, 24.355758}, {1.15, 24.463104}, {
      1.175, 24.497569}, {1.2, 24.439877}, {1.225, 24.289859}, {1.25, 
      24.069414}, {1.275, 23.805244}, {1.3, 23.516919}, {1.325, 23.216331}, {
      1.35, 22.910393}, {1.375, 23.258001}, {1.4, 22.954121}}]}, 
    {RGBColor[0.567426, 0.32317, 0.729831], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 28.599216}, {1.025, 28.204056}, {1.05, 27.820422}, {1.075, 
      27.451719}, {1.1, 27.103397}, {1.125, 26.784466}, {1.15, 26.509573}, {
      1.175, 26.299399}, {1.2, 26.172614}, {1.225, 26.128902}, {1.25, 
      26.146006}, {1.275, 26.197002}, {1.3, 26.262232}, {1.325, 26.329847}, {
      1.35, 26.393103}, {1.375, 25.591742}, {1.4, 25.484738}}]}, 
    {RGBColor[0., 0.588235, 0.705882], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 48.641983}, {1.025, 48.588177}, {1.05, 48.504272}, {1.075, 
      48.419204}, {1.1, 48.331931}, {1.125, 48.241414}, {1.15, 48.14664}, {
      1.175, 48.046638}, {1.2, 47.940507}, {1.225, 47.827425}, {1.25, 
      47.706672}, {1.275, 47.577637}, {1.3, 47.439833}, {1.325, 47.292895}, {
      1.35, 47.136588}, {1.375, 47.241166}, {1.4, 47.066894}}]}, 
    {RGBColor[0.8505, 0.4275, 0.13185], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 48.671943}, {1.025, 48.750422}, {1.05, 48.854852}, {1.075, 
      48.953891}, {1.1, 49.0462}, {1.125, 49.130498}, {1.15, 49.205585}, {
      1.175, 49.270359}, {1.2, 49.323832}, {1.225, 49.365142}, {1.25, 
      49.393571}, {1.275, 49.408547}, {1.3, 49.298772}, {1.325, 48.828426}, {
      1.35, 48.380629}, {1.375, 47.758995}, {1.4, 47.337534}}]}, 
    {RGBColor[0.499929, 0.285875, 0.775177], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 56.04421}, {1.025, 55.439455}, {1.05, 54.85986}, {1.075, 
      54.296173}, {1.1, 53.734711}, {1.125, 53.16163}, {1.15, 52.575077}, {
      1.175, 51.986525}, {1.2, 51.408299}, {1.225, 50.847802}, {1.25, 
      50.308585}, {1.275, 49.792109}, {1.3, 49.40965}, {1.325, 49.396616}, {
      1.35, 49.369333}, {1.375, 49.130262}, {1.4, 48.867172}}]}, 
    {RGBColor[0.12490296143062507`, 0.63, 0.47103259454284074`], PointSize[
     0.009166666666666668], AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 57.406912}, {1.025, 56.577538}, {1.05, 55.796352}, {1.075, 
      55.069086}, {1.1, 54.406125}, {1.125, 53.818231}, {1.15, 53.304366}, {
      1.175, 52.850334}, {1.2, 52.441244}, {1.225, 52.06726}, {1.25, 
      51.722515}, {1.275, 51.403338}, {1.3, 51.107209}, {1.325, 50.832237}, {
      1.35, 50.576893}, {1.375, 50.46715}, {1.4, 50.432833}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9916666666666691, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{-50., 
        FormBox[
         RowBox[{"-", "50"}], TraditionalForm], {0.01, 0.}}, {-25., 
        FormBox[
         RowBox[{"-", "25"}], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox["0", TraditionalForm], {0.01, 0.}}, {25., 
        FormBox["25", TraditionalForm], {0.01, 0.}}, {50., 
        FormBox["50", TraditionalForm], {0.01, 0.}}}, None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.4\"", ShowStringCharacters -> False], 
           1.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  ImageSize->{723.3671875, Automatic},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9916666666666691, 1.4}, {-67.071819, 57.406912}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellChangeTimes->{{3.851224944105775*^9, 3.8512250028919086`*^9}, {
   3.851225043024221*^9, 3.851225092347924*^9}, 3.851225126310198*^9, 
   3.851225223079907*^9, {3.851225330489601*^9, 3.851225355948699*^9}, 
   3.851225389588039*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"dad67ae9-473d-49b3-a4ed-6cc27aca3cc2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"epsZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"epsZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "3", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "eps", "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.851225420601947*^9, 3.851225434580069*^9}, {
  3.851225492872567*^9, 3.851225492962043*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"e9d7c473-f53c-4be4-9780-1cba856893ff"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.011000000000000001`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.001932}, {1.025, 0.001864}, {1.05, 0.0018}, {1.075, 
      0.001738}, {1.1, 0.00168}, {1.125, 0.001625}, {1.15, 0.001574}, {1.175, 
      0.001527}, {1.2, 0.001483}, {1.225, 0.001443}, {1.25, 0.001405}, {1.275,
       0.001372}, {1.3, 0.001341}, {1.325, 0.001313}, {1.35, 0.001289}, {
      1.375, 0.}, {1.4, 0.}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.011000000000000001`],
      AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.}, {1.025, 0.}, {1.05, 0.}, {1.075, 0.}, {1.1, 0.}, {
      1.125, 0.}, {1.15, 0.}, {1.175, 0.}, {1.2, 0.}, {1.225, 0.}, {1.25, 
      0.}, {1.275, 0.}, {1.3, 0.}, {1.325, 0.}, {1.35, 0.}, {1.375, 
      0.001369}, {1.4, 0.001375}}]}, 
    {RGBColor[1., 0.607843, 0.], PointSize[0.011000000000000001`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.964721}, {1.025, 0.961772}, {1.05, 0.956999}, {1.075, 
      0.948699}, {1.1, 0.933404}, {1.125, 0.904167}, {1.15, 0.848555}, {1.175,
       0.751875}, {1.2, 0.616552}, {1.225, 0.47671}, {1.25, 0.36527}, {1.275, 
      0.287739}, {1.3, 0.235707}, {1.325, 0.200378}, {1.35, 0.175725}, {1.375,
       0.}, {1.4, 0.}}]}, 
    {RGBColor[0., 0.596078, 0.109804], PointSize[0.011000000000000001`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.000059}, {1.025, 0.000852}, {1.05, 0.00331}, {1.075, 
      0.00914}, {1.1, 0.021813}, {1.125, 0.048282}, {1.15, 0.100987}, {1.175, 
      0.194635}, {1.2, 0.326815}, {1.225, 0.463419}, {1.25, 0.571546}, {1.275,
       0.645708}, {1.3, 0.694337}, {1.325, 0.726254}, {1.35, 0.747506}, {
      1.375, 0.91574}, {1.4, 0.915323}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9916666666666691, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{0., 
        FormBox["0", TraditionalForm], {0.01, 0.}}, {0.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 
           0.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 
           0.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.6, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 
           0.6`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.8, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 
           0.8`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.4\"", ShowStringCharacters -> False], 
           1.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9916666666666691, 1.4}, {0, 0.964721}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellChangeTimes->{{3.85122542357023*^9, 3.851225434992806*^9}, {
  3.851225486314489*^9, 3.851225493333332*^9}},
 CellLabel->"Out[34]=",ExpressionUUID->"2a2efd1e-215b-4367-831c-d3eaaa63ec02"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Downfolding BSE", "Section",
 CellChangeTimes->{{3.8539418515047903`*^9, 
  3.853941859257752*^9}},ExpressionUUID->"6a704d60-27a2-4628-a61b-\
b8f4e21f8868"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["H", 
   RowBox[{"(", "p", ")"}]], "=", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubsuperscriptBox["\[Epsilon]", "p", "HF"], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]]},
     {
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "0"},
     {
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], "0", 
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]]}
    }], "\[NoBreak]", ")"}]}]], "Input",
 CellChangeTimes->{{3.853860765989546*^9, 
  3.853860843155305*^9}},ExpressionUUID->"6feb960f-bb32-4591-80f4-\
4f095d8668c2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Det", "[", 
   RowBox[{
    SuperscriptBox["H", 
     RowBox[{"(", "p", ")"}]], "-", 
    RowBox[{"\[Omega]", " ", "1"}]}], "]"}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.853860845482641*^9, 
  3.8538608764071417`*^9}},ExpressionUUID->"21c50754-febc-41cd-a91a-\
d483a7bc8140"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Det", "[", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        SubsuperscriptBox["\[Epsilon]", "p", "HF"], "-", "\[Omega]"}], 
       SubsuperscriptBox["V", "p", 
        RowBox[{"2", "h1p"}]], 
       SubsuperscriptBox["V", "p", 
        RowBox[{"2", "p1h"}]]},
      {
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "p", 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "h1p"}]], "-", 
        RowBox[{"\[Omega]", " ", "1"}]}], "0"},
      {
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "p", 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], "0", 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "p1h"}]], "-", 
        RowBox[{"\[Omega]", " ", "1"}]}]}
     }], "\[NoBreak]", ")"}], "]"}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.853860882936471*^9, 
  3.853860914930173*^9}},ExpressionUUID->"4dfd87b2-28e1-4b90-98bd-\
12ef5c33e7cd"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["\[Epsilon]", "p", "HF"], "-", "\[Omega]"}], ")"}], 
    RowBox[{"Det", "[", 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "h1p"}]], "-", 
          RowBox[{"\[Omega]", " ", "1"}]}], "0"},
        {"0", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "p1h"}]], "-", 
          RowBox[{"\[Omega]", " ", "1"}]}]}
       }], "\[NoBreak]", ")"}], "]"}]}], "-", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]]},
       {"0", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "1"}]}]}
      }], "\[NoBreak]", ")"}]}], "+", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]]},
       {
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "1"}]}], "0"}
      }], "\[NoBreak]", ")"}]}]}], "=", "0"}]], "Input",
 CellChangeTimes->{{3.853860944854035*^9, 
  3.853860994667194*^9}},ExpressionUUID->"f6448161-1952-4500-b5f5-\
566946f9b807"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["\[Epsilon]", "p", "HF"], "-", "\[Omega]"}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "-", 
      RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]], "-", 
      RowBox[{"\[Omega]", " ", "1"}]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]], "-", 
      RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
    SubsuperscriptBox["V", "p", 
     RowBox[{"2", "h1p"}]]}], "-", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "-", 
      RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
    SubsuperscriptBox["V", "p", 
     RowBox[{"2", "p1h"}]]}]}], "=", "0"}]], "Input",
 CellChangeTimes->{{3.853861004235111*^9, 
  3.8538610705718946`*^9}},ExpressionUUID->"260633fc-4386-4e7b-a747-\
77a336ee6b4d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox["\[Epsilon]", "p", "HF"], "-", "\[Omega]"}], "=", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "p1h"}]], "-", 
        RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "h1p"}]], "-", 
        RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]]}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "1"}]}], ")"}]}]], "=", "0"}]}]], "Input",
 CellChangeTimes->{{3.853861132474517*^9, 
  3.8538611458989067`*^9}},ExpressionUUID->"0819721e-8f8a-4961-93d6-\
77fc2fd42396"]
}, Closed]],

Cell[CellGroupData[{

Cell["Two-determinant reference", "Section",
 CellChangeTimes->{{3.853941873054824*^9, 3.853941895786997*^9}, {
  3.853994650330038*^9, 3.85399465155588*^9}, {3.854010641568082*^9, 
  3.854010643582584*^9}},ExpressionUUID->"470a82c0-3bf7-49b2-b0a4-\
e18638c845fc"],

Cell[TextData[{
 "Let\[CloseCurlyQuote]s consider that additionally to the 1h or 1p reference \
determinant, we now have an additional 2h1p or 2p1h configuration in the \
reference space.\nLet\[CloseCurlyQuote]s denote the reference determinant as \
P (where P can be a particle or a hole) and the 2h1p or 2p1h configuration as \
",
 Cell[BoxData[
  FormBox["QIA", TraditionalForm]],ExpressionUUID->
  "1e30d1d7-03d1-4b6f-8e9a-ca3867a36ad2"],
 " (where Q can be a particle or a hole)."
}], "Text",
 CellChangeTimes->{{3.8539419915154533`*^9, 3.853942148847609*^9}, {
   3.8539946847186537`*^9, 3.853994686507917*^9}, {3.854119054456788*^9, 
   3.854119123820446*^9}, {3.85411940362047*^9, 3.854119469378769*^9}, {
   3.854120228323204*^9, 3.854120229289616*^9}, 
   3.854120581153137*^9},ExpressionUUID->"0d18b6aa-4968-4bd0-a62c-\
7cbf1928b263"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["H", 
   RowBox[{"(", "P", ")"}]], "=", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubsuperscriptBox["\[Epsilon]", "P", "HF"], 
      SubscriptBox["V", 
       RowBox[{"Q", "[", "IA", "]"}]], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]]},
     {
      SubscriptBox["V", 
       RowBox[{"P", ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], 
      SubscriptBox["C", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "h1p"}]], 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "h1p"}]]},
     {
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "0"},
     {
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], "0", 
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]]}
    }], "\[NoBreak]", ")"}]}]], "Input",
 CellChangeTimes->{{3.853860765989546*^9, 3.853860843155305*^9}, {
  3.853941896875486*^9, 3.853941941030599*^9}, {3.853941981055896*^9, 
  3.8539419850432796`*^9}, {3.853942156748558*^9, 3.853942157474918*^9}, {
  3.853942470091695*^9, 3.853942483640237*^9}, {3.8539426350210333`*^9, 
  3.853942650511012*^9}, {3.853994680996086*^9, 3.853994703807873*^9}, {
  3.853995596018257*^9, 3.8539956365205193`*^9}, {3.853996052084077*^9, 
  3.853996091861925*^9}, {3.853996294868775*^9, 3.853996330160097*^9}, {
  3.853996398976129*^9, 3.853996410667295*^9}, {3.854119126273769*^9, 
  3.854119129234701*^9}, {3.854119293794915*^9, 3.854119305768619*^9}, {
  3.854119477861698*^9, 3.854119478514227*^9}, {3.854120744279851*^9, 
  3.8541207542482443`*^9}},ExpressionUUID->"de460126-5872-41ad-b94a-\
2ac25594d244"],

Cell["The matrix elements are", "Text",ExpressionUUID->"5ddc87f4-cdbc-4e64-b398-e4dd73a164b9"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["V", 
   RowBox[{"P", ",", 
    RowBox[{"k", "[", "lc", "]"}]}], 
   RowBox[{"2", "h1p"}]], "=", 
  RowBox[{
   RowBox[{
    SqrtBox["2"], 
    TemplateBox[{"Pc", "kl"},
     "BraKet"], "\t", 
    SubsuperscriptBox["V", 
     RowBox[{"P", ",", 
      RowBox[{
       RowBox[{"[", "kc", "]"}], "d"}]}], 
     RowBox[{"2", "p1h"}]]}], "=", 
   RowBox[{
    SqrtBox["2"], 
    TemplateBox[{"Pk", "dc"},
     "BraKet"]}]}]}]], "Input",
 CellChangeTimes->{{3.8539944371520357`*^9, 3.853994504010198*^9}, {
   3.853994657174964*^9, 3.853994662806715*^9}, {3.853994753414856*^9, 
   3.853994759578096*^9}, 
   3.853996303420765*^9},ExpressionUUID->"13b10e6f-abda-4091-a5ab-\
9647b9bd5090"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["V", 
   RowBox[{"P", ",", 
    RowBox[{"Q", "[", "IA", "]"}]}]], "=", 
  RowBox[{
   SqrtBox["2"], 
   TemplateBox[{"PA", "QI"},
    "BraKet"]}]}]], "Input",
 CellChangeTimes->{{3.8539947702657337`*^9, 3.8539948131985807`*^9}, {
  3.85399629930897*^9, 3.8539963007982683`*^9}, {3.854120213092823*^9, 
  3.854120216961879*^9}},ExpressionUUID->"8fae97ef-b0a1-4939-9bfa-\
1b576bff870a"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["C", 
   RowBox[{
    RowBox[{"i", "[", "ja", "]"}], ",", 
    RowBox[{"k", "[", "lc", "]"}]}], 
   RowBox[{"2", "h1p"}]], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Epsilon]", "i"], "+", 
         SubscriptBox["\[Epsilon]", "j"], "-", 
         SubscriptBox["\[Epsilon]", "a"]}], ")"}], 
       SubscriptBox["\[Delta]", "jl"], 
       SubscriptBox["\[Delta]", "ac"]}], "-", 
      RowBox[{"2", 
       TemplateBox[{"jc", "al"},
        "BraKet"]}]}], ")"}], 
    SubscriptBox["\[Delta]", "ik"], "\t", 
    SubsuperscriptBox["C", 
     RowBox[{
      RowBox[{
       RowBox[{"[", "ia", "]"}], "b"}], ",", 
      RowBox[{
       RowBox[{"[", "kc", "]"}], "d"}]}], 
     RowBox[{"2", "p1h"}]]}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Epsilon]", "a"], "+", 
         SubscriptBox["\[Epsilon]", "b"], "-", 
         SubscriptBox["\[Epsilon]", "i"]}], ")"}], 
       SubscriptBox["\[Delta]", "ik"], 
       SubscriptBox["\[Delta]", "ac"]}], "+", 
      RowBox[{"2", 
       TemplateBox[{"ak", "ic"},
        "BraKet"]}]}], ")"}], 
    SubscriptBox["\[Delta]", "bd"]}]}]}]], "Input",
 CellChangeTimes->{{3.854120312844335*^9, 3.8541203155664053`*^9}, {
  3.854120347333592*^9, 3.854120433318367*^9}, {3.854120878817917*^9, 
  3.8541209016574574`*^9}},ExpressionUUID->"a36084fe-8d84-44a2-ab56-\
752e26abb5c2"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["C", 
   RowBox[{
    RowBox[{"Q", "[", "IA", "]"}], ",", 
    RowBox[{"Q", "[", "IA", "]"}]}]], "=", 
  RowBox[{
   RowBox[{"Sign", "[", 
    RowBox[{
     SubscriptBox["\[Epsilon]", "Q"], "-", "\[Mu]"}], "]"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Epsilon]", "Q"], "+", 
       SubscriptBox["\[Epsilon]", "A"], "-", 
       SubscriptBox["\[Epsilon]", "I"]}], ")"}], "+", 
     RowBox[{"2", 
      TemplateBox[{"IA", "AI"},
       "BraKet"]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.853995497349127*^9, 3.853995505457183*^9}, {
  3.853995541603786*^9, 3.8539955528216953`*^9}, {3.85399634487328*^9, 
  3.8539963551113367`*^9}, {3.85412027301052*^9, 
  3.854120276687199*^9}},ExpressionUUID->"953e39d9-6625-402e-8c90-\
8a7cb2cccde3"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["C", 
   RowBox[{
    RowBox[{"Q", "[", "IA", "]"}], ",", 
    RowBox[{"k", "[", "lc", "]"}]}], 
   RowBox[{"2", "h1p"}]], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], 
    TemplateBox[{"Ic", "Al"},
     "BraKet"], 
    SubscriptBox["\[Delta]", "Qk"], "\t", 
    SubsuperscriptBox["C", 
     RowBox[{
      RowBox[{
       RowBox[{"[", "IA", "]"}], "Q"}], ",", 
      RowBox[{
       RowBox[{"[", "kc", "]"}], "d"}]}], 
     RowBox[{"2", "p1h"}]]}], "=", 
   RowBox[{
    RowBox[{"+", "2"}], 
    TemplateBox[{"Ak", "Ic"},
     "BraKet"], 
    SubscriptBox["\[Delta]", "Qd"]}]}]}]], "Input",
 CellChangeTimes->{{3.854120489513905*^9, 3.8541205118547907`*^9}, {
  3.854120541925247*^9, 3.854120559913643*^9}, {3.854120622184505*^9, 
  3.8541207030246143`*^9}, {3.854120766637642*^9, 3.854120780648139*^9}, {
  3.8541208494794207`*^9, 
  3.8541209095616493`*^9}},ExpressionUUID->"458a09fb-389c-463e-aefa-\
8294bec583fa"],

Cell["Let us now solve the secular equations", "Text",ExpressionUUID->"c90c48af-9fdf-4ddc-8608-9400c30a5610"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], 
       SubscriptBox["V", 
        RowBox[{"Q", "[", "IA", "]"}]], 
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "h1p"}]], 
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "p1h"}]]},
      {
       SubscriptBox["V", 
        RowBox[{"Q", "[", "IA", "]"}]], 
       RowBox[{
        SubscriptBox["C", 
         RowBox[{
          RowBox[{"Q", "[", "IA", "]"}], ",", 
          RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], 
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "h1p"}]], 
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "p1h"}]]},
      {
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "h1p"}]], "-", 
        RowBox[{"\[Omega]", " ", "I"}]}], "0"},
      {
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], "0", 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "p1h"}]], "-", 
        RowBox[{"\[Omega]", " ", "I"}]}]}
     }], "\[NoBreak]", ")"}], 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubscriptBox["c", "P"]},
      {
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]},
      {
       SuperscriptBox["c", 
        RowBox[{"2", "h1p"}]]},
      {
       SuperscriptBox["c", 
        RowBox[{"2", "p1h"}]]}
     }], "\[NoBreak]", ")"}]}], "==", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0"},
     {"0"},
     {"0"},
     {"0"}
    }], "\[NoBreak]", ")"}]}]], "Input",
 CellChangeTimes->{{3.854120937286797*^9, 3.854120976971858*^9}, {
  3.85412111123944*^9, 3.854121135956566*^9}, {3.854121314200409*^9, 
  3.854121318452858*^9}},ExpressionUUID->"3c8afc9a-6104-43d2-8a12-\
a28ea7c2ad67"],

Cell["The fourth line yields", "Text",ExpressionUUID->"aafadf45-fa5d-4336-8b76-b63439e28ca0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]], "-", 
      RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
    SuperscriptBox["c", 
     RowBox[{"2", "p1h"}]]}]}], "==", 
  RowBox[{"0", "\t", "\[DoubleLongRightArrow]", "\t", 
   SuperscriptBox["c", 
    RowBox[{"2", "p1h"}]]}], "==", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]]}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
      SubscriptBox["c", "P"]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
      SubscriptBox["c", 
       RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.854010454233684*^9, 3.854010532192396*^9}, {
  3.854010646575485*^9, 3.8540106473948936`*^9}, {3.8541209550372334`*^9, 
  3.8541209560589457`*^9}, {3.8541209884594193`*^9, 
  3.8541210005737047`*^9}},ExpressionUUID->"731e5aa2-2627-4749-89ca-\
13d707fa2305"],

Cell["The third line yields", "Text",ExpressionUUID->"4d08ac91-7b28-436a-a672-edd3cf5ebb8f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "-", 
      RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
    SuperscriptBox["c", 
     RowBox[{"2", "h1p"}]]}]}], "==", 
  RowBox[{"0", "\t", "\[DoubleLongRightArrow]", "\t", 
   SuperscriptBox["c", 
    RowBox[{"2", "h1p"}]]}], "==", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]]}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      SubscriptBox["c", "P"]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      SubscriptBox["c", 
       RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.854010540138933*^9, 3.854010579623904*^9}, {
  3.8540106481750793`*^9, 3.8540106491862783`*^9}, {3.854121003736683*^9, 
  3.854121017943685*^9}},ExpressionUUID->"09edbc2e-1fd4-47fa-b54f-\
e187cfeccc59"],

Cell["The second line yields", "Text",ExpressionUUID->"8e0d45f2-faf4-46af-a8aa-fb7d172b4e8c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]], 
     SubscriptBox["c", "P"]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["C", 
        RowBox[{
         RowBox[{"Q", "[", "IA", "]"}], ",", 
         RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], 
     SubscriptBox["c", 
      RowBox[{"Q", "[", "IA", "]"}]]}], "+", 
    RowBox[{
     SubsuperscriptBox["C", 
      RowBox[{"Q", "[", "IA", "]"}], 
      RowBox[{"2", "h1p"}]], 
     SuperscriptBox["c", 
      RowBox[{"2", "h1p"}]]}], "+", 
    RowBox[{
     SubsuperscriptBox["C", 
      RowBox[{"Q", "[", "IA", "]"}], 
      RowBox[{"2", "p1h"}]], 
     SuperscriptBox["c", 
      RowBox[{"2", "p1h"}]]}]}], "==", "0"}], "\t"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["C", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", "P"]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", "P"]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}]}], "==", "0"}]}], "Input",\

 CellChangeTimes->{{3.854010611587925*^9, 3.854010694140316*^9}, {
   3.854121023141982*^9, 3.854121057195273*^9}, 
   3.854121122972999*^9},ExpressionUUID->"f2438676-7819-493d-ac9a-\
51dc5fb67c04"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["C", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", "P"]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", "P"]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.854010714623451*^9, 3.854010733338195*^9}, {
  3.8541210590283813`*^9, 
  3.854121082192257*^9}},ExpressionUUID->"02baca0b-7f2f-4be6-826c-\
0d732408f2ad"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["V", 
        RowBox[{"Q", "[", "IA", "]"}]], "-", 
       RowBox[{
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["C", 
            RowBox[{"2", "h1p"}]], "-", 
           RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
         RowBox[{"-", "1"}]], 
        RowBox[{
         RowBox[{"(", 
          SubsuperscriptBox["V", "P", 
           RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
       RowBox[{
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "p1h"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["C", 
            RowBox[{"2", "p1h"}]], "-", 
           RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
         RowBox[{"-", "1"}]], 
        RowBox[{
         RowBox[{"(", 
          SubsuperscriptBox["V", "P", 
           RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], ")"}]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["C", 
         RowBox[{
          RowBox[{"Q", "[", "IA", "]"}], ",", 
          RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], "-", 
      RowBox[{
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "h1p"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "h1p"}]], "-", 
          RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
        RowBox[{"-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
      RowBox[{
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "p1h"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "p1h"}]], "-", 
          RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
        RowBox[{"-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], ")"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.854010746281262*^9, 3.8540107970959873`*^9}, {
  3.8541210848483467`*^9, 
  3.85412110387169*^9}},ExpressionUUID->"f1fe5e52-9053-451b-8521-\
6d393ea4a08f"],

Cell["The first line yields", "Text",ExpressionUUID->"09951dc5-1207-416a-a2ea-cf6c4c6fc44d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], ")"}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    SubscriptBox["V", 
     RowBox[{"Q", "[", "IA", "]"}]], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "+", 
   RowBox[{
    SubsuperscriptBox["V", "P", 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox["c", 
     RowBox[{"2", "h1p"}]]}], "+", 
   RowBox[{
    SubsuperscriptBox["V", "P", 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox["c", 
     RowBox[{"2", "p1h"}]]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{
  3.854121107266527*^9, {3.8541211446980553`*^9, 
   3.8541211510634117`*^9}},ExpressionUUID->"04e3db48-bd52-4a1d-bdea-\
7c8f4c20e3f6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], ")"}]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    SubscriptBox["V", 
     RowBox[{"Q", "[", "IA", "]"}]], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "-", 
   RowBox[{
    SubsuperscriptBox["V", "p", 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", "P"]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}], "-", 
   RowBox[{
    SubsuperscriptBox["V", "P", 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", "P"]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{
  3.854121117923003*^9, {3.854121155430485*^9, 3.8541211670051813`*^9}, {
   3.8541213225013227`*^9, 
   3.854121326236671*^9}},ExpressionUUID->"ab19d3af-3174-4ce8-86b0-\
dcc88d1af0ac"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], ")"}],
        "-", 
       RowBox[{
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["C", 
            RowBox[{"2", "h1p"}]], "-", 
           RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
         RowBox[{"-", "1"}]], 
        RowBox[{
         RowBox[{"(", 
          SubsuperscriptBox["V", "P", 
           RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
       RowBox[{
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["C", 
            RowBox[{"2", "p1h"}]], "-", 
           RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
         RowBox[{"-", "1"}]], 
        RowBox[{
         RowBox[{"(", 
          SubsuperscriptBox["V", "P", 
           RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], ")"}]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["V", 
       RowBox[{"Q", "[", "IA", "]"}]], "-", 
      RowBox[{
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "h1p"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "h1p"}]], "-", 
          RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
        RowBox[{"-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
      RowBox[{
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "p1h"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "p1h"}]], "-", 
          RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
        RowBox[{"-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], ")"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.8541211690967293`*^9, 
  3.854121180449953*^9}},ExpressionUUID->"5555ca58-25bc-40bf-9d66-\
0058a15c72a0"],

Cell["Finally, we end up wit the new dynamical system", "Text",ExpressionUUID->"cf5c443b-a1be-47db-8c90-8d92dc005175"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], 
         ")"}], "-", 
        RowBox[{
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "h1p"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["V", "P", 
            RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
        RowBox[{
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "p1h"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["V", "P", 
            RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], 
       RowBox[{
        SubscriptBox["V", 
         RowBox[{"Q", "[", "IA", "]"}]], "-", 
        RowBox[{
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "h1p"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["C", 
            RowBox[{"Q", "[", "IA", "]"}], 
            RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
        RowBox[{
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "p1h"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["C", 
            RowBox[{"Q", "[", "IA", "]"}], 
            RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]},
      {
       RowBox[{
        SubscriptBox["V", 
         RowBox[{"Q", "[", "IA", "]"}]], "-", 
        RowBox[{
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "h1p"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["V", "P", 
            RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
        RowBox[{
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "p1h"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["V", "P", 
            RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["C", 
           RowBox[{
            RowBox[{"Q", "[", "IA", "]"}], ",", 
            RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], "-", 
        RowBox[{
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "h1p"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["C", 
            RowBox[{"Q", "[", "IA", "]"}], 
            RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
        RowBox[{
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "p1h"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["C", 
            RowBox[{"Q", "[", "IA", "]"}], 
            RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}
     }], "\[NoBreak]", ")"}], 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubscriptBox["c", "P"]},
      {
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}
     }], "\[NoBreak]", ")"}]}], "==", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0"},
     {"0"}
    }], "\[NoBreak]", ")"}]}]], "Input",
 CellChangeTimes->{{3.8541211857211227`*^9, 
  3.854121230232273*^9}},ExpressionUUID->"009c187a-6ffb-4145-8afd-\
433506865326"],

Cell["with elements", "Text",ExpressionUUID->"0581ffe5-a1bd-456d-b8ca-274d0988b17f"],

Cell[BoxData[
 FrameBox[
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", "P"], "[", "\[Omega]", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "h1p"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
     RowBox[{
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "p1h"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", 
      RowBox[{"Q", "[", "IA", "]"}]], "[", "\[Omega]", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "h1p"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
     RowBox[{
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "p1h"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", 
      RowBox[{
       RowBox[{"Q", "[", "IA", "]"}], ",", "P"}]], "[", "\[Omega]", "]"}], 
    "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "h1p"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
     RowBox[{
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "p1h"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", 
      RowBox[{"P", ",", 
       RowBox[{"Q", "[", "IA", "]"}]}]], "[", "\[Omega]", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "h1p"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
     RowBox[{
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "p1h"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}]}]]], "Input",
 CellChangeTimes->{{3.854121250195992*^9, 
  3.854121280870821*^9}},ExpressionUUID->"7bc8daef-44bc-447f-8659-\
e2e31520db06"],

Cell["The final result is", "Text",ExpressionUUID->"53ef96ad-c734-44f1-8123-1d211616b540"],

Cell[BoxData[
 RowBox[{"\[Therefore]", 
  RowBox[{
   RowBox[{
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         SubsuperscriptBox["\[Epsilon]", "P", "HF"], "+", 
         RowBox[{
          SubscriptBox["\[CapitalSigma]", "P"], "[", "\[Omega]", "]"}], "-", 
         "\[Omega]"}], 
        RowBox[{
         SubscriptBox["V", 
          RowBox[{"Q", "[", "IA", "]"}]], "+", 
         RowBox[{
          SubscriptBox["\[CapitalSigma]", 
           RowBox[{"P", ",", 
            RowBox[{"Q", "[", "IA", "]"}]}]], "[", "\[Omega]", "]"}]}]},
       {
        RowBox[{
         SubscriptBox["V", 
          RowBox[{"Q", "[", "IA", "]"}]], "+", 
         RowBox[{
          SubscriptBox["\[CapitalSigma]", 
           RowBox[{
            RowBox[{"Q", "[", "IA", "]"}], ",", "P"}]], "[", "\[Omega]", 
          "]"}]}], 
        RowBox[{
         SubscriptBox["C", 
          RowBox[{
           RowBox[{"Q", "[", "IA", "]"}], ",", 
           RowBox[{"Q", "[", "IA", "]"}]}]], "+", 
         RowBox[{
          SubscriptBox["\[CapitalSigma]", 
           RowBox[{"Q", "[", "IA", "]"}]], "[", "\[Omega]", "]"}], "-", 
         "\[Omega]"}]}
      }], "\[NoBreak]", ")"}], 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        SubscriptBox["c", "P"]},
       {
        SubscriptBox["c", 
         RowBox[{"Q", "[", "IA", "]"}]]}
      }], "\[NoBreak]", ")"}]}], "==", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"0"},
      {"0"}
     }], "\[NoBreak]", ")"}]}]}]], "Input",
 CellChangeTimes->{{3.854121286300622*^9, 
  3.854121308654326*^9}},ExpressionUUID->"920b9a14-7358-437b-8b2d-\
9af272494adb"]
}, Open  ]]
},
WindowSize->{1998, 1395},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>1.25 Inherited,
FrontEndVersion->"13.0 for Mac OS X x86 (64-bit) (December 2, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"c947be63-9aef-4192-bf26-b635965432d0"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 88, 0, 84, "Section",ExpressionUUID->"a68e1e90-2158-4da8-9829-76467decd8c9"],
Cell[671, 24, 1276, 35, 90, "Input",ExpressionUUID->"682f75fb-1edd-4aa6-a4ad-b597c5f869c9"],
Cell[1950, 61, 1001, 27, 64, "Input",ExpressionUUID->"35c12977-2872-4eab-be4f-329f455172b3"],
Cell[CellGroupData[{
Cell[2976, 92, 328, 7, 37, "Input",ExpressionUUID->"59810817-5144-4818-800a-a2ceb8fcd500"],
Cell[3307, 101, 4095, 96, 308, "Output",ExpressionUUID->"814e3769-9eaf-4e1a-8956-617c8e61d77e"]
}, Open  ]],
Cell[7417, 200, 1274, 35, 90, "Input",ExpressionUUID->"5f735bd6-ba1a-4987-b9f7-8ff4ac674345"],
Cell[8694, 237, 981, 27, 64, "Input",ExpressionUUID->"5928cf25-152d-4cb2-9ce3-3f99ce9557d3"],
Cell[CellGroupData[{
Cell[9700, 268, 310, 7, 37, "Input",ExpressionUUID->"33a86cd9-4a3d-4b09-91de-2cbb886a6250"],
Cell[10013, 277, 5200, 125, 308, "Output",ExpressionUUID->"d32fbdb3-4ad8-4d05-aa55-4c32ff841fbc"]
}, Open  ]],
Cell[15228, 405, 1275, 35, 90, "Input",ExpressionUUID->"051138e6-33b2-49e1-b570-b5e33fd33d7f"],
Cell[16506, 442, 982, 27, 64, "Input",ExpressionUUID->"37bd2bc4-e119-4f55-88d4-845984e63c22"],
Cell[17491, 471, 230, 6, 37, "Input",ExpressionUUID->"c2496421-c71c-4de1-a28d-dd9067951fda"],
Cell[CellGroupData[{
Cell[17746, 481, 312, 7, 37, "Input",ExpressionUUID->"bbbc4763-dda3-4da9-8ff0-9b7dc9932b23"],
Cell[18061, 490, 4933, 120, 306, "Output",ExpressionUUID->"cad1c286-e9fa-457d-9d0f-e5060da9432b"]
}, Open  ]],
Cell[23009, 613, 513, 11, 64, "Input",ExpressionUUID->"c351c0eb-ffe9-41ea-b9a4-ee9c001a879d"],
Cell[CellGroupData[{
Cell[23547, 628, 1050, 23, 37, "Input",ExpressionUUID->"3dc691e1-f05a-4c4c-8978-c337f01f76cf"],
Cell[24600, 653, 8346, 163, 583, "Output",ExpressionUUID->"dad67ae9-473d-49b3-a4ed-6cc27aca3cc2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32983, 821, 859, 20, 37, "Input",ExpressionUUID->"e9d7c473-f53c-4be4-9780-1cba856893ff"],
Cell[33845, 843, 6570, 149, 308, "Output",ExpressionUUID->"2a2efd1e-215b-4367-831c-d3eaaa63ec02"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[40464, 998, 162, 3, 65, "Section",ExpressionUUID->"6a704d60-27a2-4628-a61b-b8f4e21f8868"],
Cell[40629, 1003, 878, 28, 116, "Input",ExpressionUUID->"6feb960f-bb32-4591-80f4-4f095d8668c2"],
Cell[41510, 1033, 316, 9, 40, "Input",ExpressionUUID->"21c50754-febc-41cd-a91a-d483a7bc8140"],
Cell[41829, 1044, 1051, 32, 116, "Input",ExpressionUUID->"4dfd87b2-28e1-4b90-98bd-12ef5c33e7cd"],
Cell[42883, 1078, 1724, 56, 68, "Input",ExpressionUUID->"f6448161-1952-4500-b5f5-566946f9b807"],
Cell[44610, 1136, 1288, 43, 42, "Input",ExpressionUUID->"260633fc-4386-4e7b-a747-77a336ee6b4d"],
Cell[45901, 1181, 1348, 44, 79, "Input",ExpressionUUID->"0819721e-8f8a-4961-93d6-77fc2fd42396"]
}, Closed]],
Cell[CellGroupData[{
Cell[47286, 1230, 264, 4, 65, "Section",ExpressionUUID->"470a82c0-3bf7-49b2-b0a4-e18638c845fc"],
Cell[47553, 1236, 845, 16, 73, "Text",ExpressionUUID->"0d18b6aa-4968-4bd0-a62c-7cbf1928b263"],
Cell[48401, 1254, 2386, 63, 146, "Input",ExpressionUUID->"de460126-5872-41ad-b94a-2ac25594d244"],
Cell[50790, 1319, 94, 0, 44, "Text",ExpressionUUID->"5ddc87f4-cdbc-4e64-b398-e4dd73a164b9"],
Cell[50887, 1321, 726, 24, 43, "Input",ExpressionUUID->"13b10e6f-abda-4091-a5ab-9647b9bd5090"],
Cell[51616, 1347, 423, 12, 42, "Input",ExpressionUUID->"8fae97ef-b0a1-4939-9bfa-1b576bff870a"],
Cell[52042, 1361, 1532, 48, 44, "Input",ExpressionUUID->"a36084fe-8d84-44a2-ab56-752e26abb5c2"],
Cell[53577, 1411, 829, 24, 40, "Input",ExpressionUUID->"953e39d9-6625-402e-8c90-8a7cb2cccde3"],
Cell[54409, 1437, 970, 30, 43, "Input",ExpressionUUID->"458a09fb-389c-463e-aefa-8294bec583fa"],
Cell[55382, 1469, 109, 0, 44, "Text",ExpressionUUID->"c90c48af-9fdf-4ddc-8608-9400c30a5610"],
Cell[55494, 1471, 2424, 78, 146, "Input",ExpressionUUID->"3c8afc9a-6104-43d2-8a12-a28ea7c2ad67"],
Cell[57921, 1551, 93, 0, 44, "Text",ExpressionUUID->"aafadf45-fa5d-4336-8b76-b63439e28ca0"],
Cell[58017, 1553, 1764, 57, 47, "Input",ExpressionUUID->"731e5aa2-2627-4749-89ca-13d707fa2305"],
Cell[59784, 1612, 92, 0, 44, "Text",ExpressionUUID->"4d08ac91-7b28-436a-a672-edd3cf5ebb8f"],
Cell[59879, 1614, 1709, 56, 47, "Input",ExpressionUUID->"09edbc2e-1fd4-47fa-b54f-e187cfeccc59"],
Cell[61591, 1672, 93, 0, 44, "Text",ExpressionUUID->"8e0d45f2-faf4-46af-a8aa-fb7d172b4e8c"],
Cell[61687, 1674, 3079, 103, 79, "Input",ExpressionUUID->"f2438676-7819-493d-ac9a-51dc5fb67c04"],
Cell[64769, 1779, 2628, 88, 47, "Input",ExpressionUUID->"02baca0b-7f2f-4be6-826c-0d732408f2ad"],
Cell[67400, 1869, 2765, 86, 47, "Input",ExpressionUUID->"f1fe5e52-9053-451b-8521-6d393ea4a08f"],
Cell[70168, 1957, 92, 0, 44, "Text",ExpressionUUID->"09951dc5-1207-416a-a2ea-cf6c4c6fc44d"],
Cell[70263, 1959, 777, 26, 43, "Input",ExpressionUUID->"04e3db48-bd52-4a1d-bdea-7c8f4c20e3f6"],
Cell[71043, 1987, 2132, 70, 47, "Input",ExpressionUUID->"ab19d3af-3174-4ce8-86b0-dcc88d1af0ac"],
Cell[73178, 2059, 2498, 79, 47, "Input",ExpressionUUID->"5555ca58-25bc-40bf-9d66-0058a15c72a0"],
Cell[75679, 2140, 118, 0, 44, "Text",ExpressionUUID->"cf5c443b-a1be-47db-8c90-8d92dc005175"],
Cell[75800, 2142, 5152, 158, 84, "Input",ExpressionUUID->"009c187a-6ffb-4145-8afd-433506865326"],
Cell[80955, 2302, 84, 0, 44, "Text",ExpressionUUID->"0581ffe5-a1bd-456d-b8ca-274d0988b17f"],
Cell[81042, 2304, 4648, 154, 167, "Input",ExpressionUUID->"7bc8daef-44bc-447f-8659-e2e31520db06"],
Cell[85693, 2460, 90, 0, 44, "Text",ExpressionUUID->"53ef96ad-c734-44f1-8123-1d211616b540"],
Cell[85786, 2462, 1629, 50, 64, "Input",ExpressionUUID->"920b9a14-7358-437b-8b2d-9af272494adb"]
}, Open  ]]
}
]
*)

